Subject: Re: [PATCH] qe_ic: Do a sync when masking interrupts.

From: Scott Wood <[email-masked]>
Date: Mon, 23 Oct 2006 10:29:30 -0500

Scott Wood wrote:
> Note that many/most interrupt controller drivers don't even do that 
> much; they just have more fortuitous timing than the QE (and/or the 
> spurious interrupt is non-cascaded, and thus gets caught in 
> handle_level_irq and doesn't increment the spurious interrupt count).

Ignore that last bit about non-cascaded interrupts; if it makes a 
difference at all, it's because of added delays (getting back to the 
fortuitous timing thing).

-Scott